package com.bonus.canteen.core.report.api.dto;

import io.swagger.annotations.ApiModelProperty;

public class ReportOrderSumQueryDTO {
   @ApiModelProperty("设备sn码")
   private String machineSn;

   public String getMachineSn() {
      return this.machineSn;
   }

   public ReportOrderSumQueryDTO setMachineSn(final String machineSn) {
      this.machineSn = machineSn;
      return this;
   }
}
